<?xml version="1.0" encoding="UTF-8"?>
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="system_tracing" msgid="4719188511746319848">"Tizim yangilanishlarini kuzatish"</string>
    <string name="record_system_activity" msgid="4339462312915377825">"Tizim unumdorligini oshirish maqsadida ishchi jarayonlarni kuzatish va tahlil qilish"</string>
    <string name="record_trace" msgid="6416875085186661845">"Trassirovkani yozib olish"</string>
    <string name="record_trace_summary" msgid="6705357754827849292">"“Trassirovka sozlamalari” konfiguratsiyasi yordamida tizim trassirovkasini yozib oladi"</string>
    <string name="record_stack_samples" msgid="3498368637185702335">"CPU profilini yozib olish"</string>
    <string name="record_stack_samples_summary" msgid="7827953921526410478">"Trassirovkada chaqiruvlar toʻplamidan ham namuna olinishi uchun “cpu” turkumini tanlang"</string>
    <string name="record_heap_dump" msgid="1688550222066812696">"Hip-dampni yozib olish"</string>
    <string name="record_heap_dump_summary_enabled" msgid="5038675257021221777">"“Hip-damp jarayonlari”da tanlangan jarayonlarning hip-damplarini oladi"</string>
    <string name="record_heap_dump_summary_disabled" msgid="4640319333930345311">"Hip-damplarni olish uchun “Hip-damp jarayonlari” qismida kamida bitta jarayonni tanlang"</string>
    <string name="winscope_tracing" msgid="5818984791154837458">"Winscope trassirovkasini jamlash"</string>
    <string name="winscope_tracing_summary" msgid="7040550156722395894">"Batafsil UI telemetriya maʼlumotlari bilan birga (kechikishga olib kelishi mumkin)"</string>
    <string name="trace_debuggable_applications" msgid="7957069895298887899">"Tuzatishga ruxsati bor ilovalarning harakatlarni yozib olish"</string>
    <string name="categories" msgid="2280163673538611008">"Turkumlar"</string>
    <string name="restore_default_categories" msgid="5090536794637169521">"Asosiy turkumlarni tiklash"</string>
    <string name="default_categories_restored" msgid="6861683793680564181">"Asosiy turkumlar tiklandi"</string>
    <string name="default_categories" msgid="2117679794687799407">"Asosiy"</string>
    <string name="num_categories_selected" msgid="5772630335027553995">"{count,plural, =1{# ta belgilandi}other{# ta belgilandi}}"</string>
    <string name="heap_dump_processes" msgid="2500105180344901939">"Hip-damp jarayonlari"</string>
    <string name="heap_dump_processes_summary" msgid="4570434268024622765">"Kamida bitta jarayon tanlanishi lozim"</string>
    <string name="clear_heap_dump_processes" msgid="295101454741555286">"Hip-damp jarayonlarini tozalash"</string>
    <string name="clear_heap_dump_processes_toast" msgid="3658510557596150797">"Jarayonlar tozalandi"</string>
    <string name="continuous_heap_dump" msgid="390369382946204224">"Davomiy uyma profili"</string>
    <string name="continuous_heap_dump_summary" msgid="4581643248161659581">"Belgilangan intervalda bir marta hip-dampni yozish"</string>
    <string name="continuous_heap_dump_interval" msgid="842533896492001433">"Hip-damp intervali"</string>
    <string name="five_seconds" msgid="7018465440929299712">"5 soniya"</string>
    <string name="ten_seconds" msgid="863416601384309033">"10 soniya"</string>
    <string name="thirty_seconds" msgid="7945396361369598222">"30 soniya"</string>
    <string name="one_minute" msgid="4182508213840684258">"1 daqiqa"</string>
    <string name="applications" msgid="521776761270770549">"Ilovalar"</string>
    <string name="no_debuggable_apps" msgid="4386209254520471208">"Hech qanday ilovada tuzatishga ruxsati yo‘q"</string>
    <string name="buffer_size" msgid="3944311026715111454">"Har bir protsessor bufer hajmi"</string>
    <string name="show_quick_settings_tile" msgid="3827556161191376500">"Trassirovkani tezkor sozlamalarda chiqarish"</string>
    <string name="show_stack_sampling_quick_settings_tile" msgid="2142507886797788822">"CPU profaylingni tezkor sozlamalarda chiqarish"</string>
    <string name="saving_trace" msgid="1468692734770800541">"Trassirovka saqlanmoqda"</string>
    <string name="trace_saved" msgid="5869970594780992309">"Trassirovka saqlandi"</string>
    <string name="saving_stack_samples" msgid="8174915522390525221">"Toʻplam namunalari saqlanmoqda"</string>
    <string name="stack_samples_saved" msgid="8863295751647724616">"Trassirovka namunalari saqlandi"</string>
    <string name="saving_heap_dump" msgid="6118616780825771824">"Hip-damp saqlanmoqda"</string>
    <string name="heap_dump_saved" msgid="6720583137473857098">"Hip-damp saqlandi"</string>
    <string name="tap_to_share" msgid="4440713575852187545">"Yozuvni ulashish uchun bosing"</string>
    <string name="stop_tracing" msgid="8916938308534164152">"Trassirovkani to‘xtatish"</string>
    <string name="stop_stack_sampling" msgid="848558393878357485">"CPU profaylingni toʻxtatish"</string>
    <string name="tracing_categories_unavailable" msgid="5609076391417077752">"Ayrim trassirovka turkumlari mavjud emas:"</string>
    <string name="trace_is_being_recorded" msgid="5947378146009337469">"Trassirovka yozib olinmoqda"</string>
    <string name="tap_to_stop_tracing" msgid="6533282719573871806">"Trassirovkani to‘xtatish uchun bosing"</string>
    <string name="stack_samples_are_being_recorded" msgid="8669254939248349583">"Trassirovka namunalari yozib olinmoqda"</string>
    <string name="tap_to_stop_stack_sampling" msgid="5911317684139059415">"Trassirovkadan namuna olishni toʻxtatish uchun bosing"</string>
    <string name="heap_dump_is_being_recorded" msgid="3789315106110524969">"Hip-damp yozib olinmoqda"</string>
    <string name="tap_to_stop_heap_dump" msgid="6475699275834526902">"Hip-dampni toʻxtatish uchun bosing"</string>
    <string name="clear_saved_files" msgid="9156079311231446825">"Saqlangan fayllarni tozalash"</string>
    <string name="clear_saved_files_summary" msgid="109751867417553670">"Yozuvlar bir oydan keyin tozalanadi"</string>
    <string name="clear_saved_files_question" msgid="8586686617760838834">"Saqlangan fayllar tozalansinmi?"</string>
    <string name="all_recordings_will_be_deleted" msgid="7731693738485947891">"Barcha yozuvlar /data/local/traces jildidan oʻchirib tashlanadi"</string>
    <string name="clear" msgid="5484761795406948056">"Tozalash"</string>
    <string name="system_traces_storage_title" msgid="8294090839883366871">"Harakatlarning tizim yozuvlari"</string>
    <string name="keywords" msgid="736547007949049535">"systrace, kuzatish, unumdorlik"</string>
    <string name="share_file" msgid="1982029143280382271">"Fayl ulashilsinmi?"</string>
    <string name="system_trace_sensitive_data" msgid="3069389866696009549">"Tizim trassirovkasi fayllari ichiga maxfiy tizim va ilovaga oid axborot (masalan, ilovadan foydalanish) kirishi mumkin. Tizim trassirovkasini faqat ishonchli foydalanuvchilargagina ulashing."</string>
    <string name="share" msgid="8443979083706282338">"Ulashish"</string>
    <string name="dont_show_again" msgid="6662492041164390600">"Boshqa ko‘rsatilmasin"</string>
    <string name="long_traces" msgid="5110949471775966329">"Uzun trassirovka"</string>
    <string name="long_traces_summary" msgid="419034282946761469">"Muntazam qurilma xotirasiga saqlangan"</string>
    <string name="long_traces_summary_betterbug" msgid="445546400875135624">"Qurilma xotirasiga muntazab saqlanadi (xato hisobotlariga avtomatik biriktirilmaydi)"</string>
    <string name="max_long_trace_size" msgid="1943788179787181241">"Trassirovka uchun fayllarning maksimal hajmi"</string>
    <string name="max_long_trace_duration" msgid="8009837944364246785">"Trassirovkaning maksimal uzunligi"</string>
    <string name="two_hundred_mb" msgid="4950018549725084512">"200 MB"</string>
    <string name="one_gb" msgid="590396985168692037">"1 GB"</string>
    <string name="five_gb" msgid="7883941043220621649">"5 GB"</string>
    <string name="ten_gb" msgid="4150452462544299276">"10 GB"</string>
    <string name="twenty_gb" msgid="5717308686812140465">"20 GB"</string>
    <string name="ten_minutes" msgid="7039181194343961324">"10 daqiqa"</string>
    <string name="thirty_minutes" msgid="2575810799813531395">"30 daqiqa"</string>
    <string name="one_hour" msgid="5219232935307966891">"1 soat"</string>
    <string name="eight_hours" msgid="3207620892104451552">"8 soat"</string>
    <string name="twelve_hours" msgid="4647143276394563496">"12 soat"</string>
    <string name="twentyfour_hours" msgid="2789663313550030791">"24 soat"</string>
    <string name="four_thousand_kb" msgid="5156346740862105703">"4096 KB"</string>
    <string name="eight_thousand_kb" msgid="8815334985638334081">"8192 KB"</string>
    <string name="sixteen_thousand_kb" msgid="7342517169232459259">"16384 KB"</string>
    <string name="thirtytwo_thousand_kb" msgid="654328198799196150">"32768 KB"</string>
    <string name="sixtyfive_thousand_kb" msgid="8168144138598305306">"65536 KB"</string>
    <string name="stop_on_bugreport" msgid="4591832600597126422">"Xatoliklar hisobotida yozib olishlarni toʻxtatish"</string>
    <string name="stop_on_bugreport_summary" msgid="1601834864982891381">"Xatoliklar hisobotini boshlanganda faol yozuvlar toʻxtatiladi"</string>
    <string name="attach_to_bug_report" msgid="5388986830016247490">"Xatolik hisobotiga yozuvlarni biriktirish"</string>
    <string name="attach_to_bug_report_summary" msgid="5289287574947339086">"Xatolik haqidagi axborot jamlansa, BetterBug xizmatiga amaldagi yozuvlar avtomatik yuborilsin. Yozuvlar keyinroq davom etadi."</string>
    <string name="link_to_traces" msgid="1404687523304348490">"Saqlangan fayllarni ochish"</string>
    <string name="pref_category_trace_settings" msgid="6507535407023329628">"Trassirovka sozlamalari"</string>
    <string name="pref_category_saved_files" msgid="1477491400970413291">"Saqlangan fayllar"</string>
    <string name="pref_category_misc" msgid="6217624054980014683">"Boshqa"</string>
    <string name="pref_category_heap_dump_settings" msgid="2234681064312605310">"Hip-damp sozlamalari"</string>
</resources>
